<?php

$lang = new HordeLocaleLang();
require './locale/en/openwin.lang';

$lang->login_again = 'Please log in again';
$lang->contacts = 'Contacts';
$lang->login = 'Login';
$lang->inbox = 'INBOX';
$lang->compose = 'Compose';
$lang->folders = 'Folders';
$lang->manage_files = 'Manage files';
$lang->prefs = 'Preferences';
$lang->change_password = 'Change Password';
$lang->view_log = 'View log';
$lang->logout = 'Logout';
$lang->faq = 'FAQ';
$lang->ldap_search = 'LDAP search';
$lang->problem = 'Problem?';
$lang->signup = 'Signup';
$lang->horde = 'Horde';

?>
